@media all {
    /* Style sheet reset */
    html,
    body,
    div,
    span,
    applet,
    object,
    iframe,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p,
    blockquote,
    pre,
    a,
    abbr,
    acronym,
    address,
    big,
    cite,
    code,
    del,
    dfn,
    em,
    font,
    img,
    ins,
    kbd,
    q,
    s,
    samp,
    small,
    strike,
    strong,
    sub,
    sup,
    tt,
    var,
    b,
    u,
    i,
    center,
    dl,
    dt,
    dd,
    ol {
        margin: 0;
        padding: 0;
        vertical-align: baseline;
        border: 0;
        font-size: 100%;
        outline: 0;
        background: transparent
    }
    body {
        line-height: 1
    }
    ol,
    ul {
        list-style: none
    }
    blockquote,
    q {
        quotes: none
    }
    blockquote:before,
    blockquote:after,
    q:before,
    q:after {
        content: '';
        content: none
    }
     :focus {
        outline: 0
    }
    ins {
        text-decoration: none
    }
    del {
        text-decoration: line-through
    }
    table {
        border-collapse: collapse;
        border-spacing: 0
    }
}

@media all {
    /* Style sheet style */
    #main p {
        padding-bottom: 20px;
        font-size: 14px
    }
    body {
        color: #463c3c;
        font: 12px 'ArialMT', 'Arial', sans-serif
    }
    h1,
    h2,
    h3,
    h4,
    h5 {
        font-weight: bold;
        color: #183464
    }
    h2 {
        padding-top: 10px;
        padding-bottom: 20px;
        text-align: center;
        font-size: 36px
    }
    h3 {
        padding-bottom: 5px;
        font-size: 18px
    }
    ol,
    ul {
        margin-top: 0;
        margin-bottom: 10px;
        list-style-position: inside
    }
    ol {
        list-style-type: decimal
    }
    ul {
        list-style-type: disc
    }
    .clear {
        height: 0.1px;
        font-size: 0.1px;
        line-height: 0.1px;
        clear: both
    }
    .float_left {
        float: left;
    }
    #wrapper {
        width: 700px;
        margin: 0 auto;
    }
    #header .inside {
        padding-top: 10px;
        padding-bottom: 15px;
        text-align: center;
        border-bottom: 1px solid #463c3c
    }
    #header-nav {
        display: inline-block;
        margin-top: 10px
    }
    #header-nav ul {
        list-style: none
    }
    #header-nav ul li {
        float: left;
        padding-left: 25px;
        font-size: 17px
    }
    #header-nav ul li.first {
        padding-left: 0
    }
    #header-nav ul li a {
        text-decoration: none;
        color: #463c3c
    }
    #header-nav ul li a:hover,
    #header-nav ul li a.active {
        text-decoration: underline;
        color: #183464
    }
    #footer {
        font-size: 10px;
        color: #999;
        padding: 10px 0 20px
    }
    #footer .navigation {
        float: right
    }
    #footer .navigation ul {
        margin: 0
    }
    #footer .navigation a,
    #footer .navigation span {
        text-decoration: none;
        color: #999;
        padding: 0 4px 0 0
    }
    #footer .navigation li {
        display: inline;
        text-align: right;
        border-right: 1px solid #999
    }
    #footer .navigation li.last {
        border-right: 0
    }
}